## golang-github-will-rowe-nthash 0.3.0

=== debian/changelog ===
golang-github-will-rowe-nthash (0.3.0-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Feb 2021 20:48:49 +0530

golang-github-will-rowe-nthash (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #983187)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 20 Feb 2021 23:38:11 +0530
