## golang-github-will-rowe-nthash 0.4.0

=== debian/changelog ===
golang-github-will-rowe-nthash (0.4.0-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-will-rowe-nthash-dev: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Priority: optional
  * Switch d/watch to version 5
  * Change section from devel => golang
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Jan 2026 21:46:39 +0530

golang-github-will-rowe-nthash (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 23:28:39 +0530
