=== debian/control ===
Source: golang-github-will-rowe-nthash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-will-rowe-nthash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-will-rowe-nthash.git
Homepage: https://github.com/will-rowe/nthash
XS-Go-Import-Path: github.com/will-rowe/nthash

Package: golang-github-will-rowe-nthash-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go implementation of ntHash
 This is a Go implementation of the ntHash
 recursive hash function for hashing
 all possible k-mers in a DNA/RNA sequence.
