=== debian/watch ===
Version: 5

Template: Github
Owner: will-rowe
Project: nthash
